ZoneMinder::Control::AxisV2(3)

NAME
ZoneMinder::Control::Axis - Zoneminder control for Axis Cameras using the V2 API

SYNOPSIS
  use ZoneMinder::Control::AxisV2 ; place this in /usr/share/perl5/ZoneMinder/Control

DESCRIPTION
This module is an implementation of the Axis V2 API

  EXPORT
None by default.

SEE ALSO
AXIS VAPIX Library Documentation; e.g.: https://www.axis.com/vapix-library/subjects/t10175981/section/t10036011/display

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.